body {
	background-color: #003333;
}	
.textblock h3 {
	color: #525252;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}


.textblock {
	border: medium double #525252;
	margin-top: 10px;
	margin-right: 200px;
	margin-bottom: 0px;
	margin-left: 100px;
	padding: 10px;
	width: 500px;
	height:500px;
	background-color: #3399CC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #525252;
}

.header {
	position:relative;
	padding:10px;
	margin:10px;
	background-image:url(../img/horizon.gif);
	height: 30px;
	width: 720px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #003333;
	text-decoration: underline;

}.globlamenu {
	background-color: #3399FF;
	text-indent: 25px;
	color: #003333;
	text-decoration: none;
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	display: block;
}
.globlamenu a {
	text-decoration: none;
	color: #525252;
	font-size: 1.2em;
	margin: 1em;
	padding: 1em;
	font-style: normal;
	font-weight: bold;
	display: inline;

}
.globlamenu span {
	background-color: #000000;
}

.globlamenu a:hover {
	color:#003333;
	text-decoration:underline;
}

.header h1 {
	color: #003333;
	text-decoration: none;
}
.textblock a {
	color: #333333;
}
